<bugID>1210019<Summary>[User Story] Able to specify preferred services for some types of information over the defaults</Summary><Description>As a user, I will be able to specify preferred services for some types of information (e.g. Maps, Local Search, News, Dictionary) over the defaults provided by Firefox to better customize the product to my liking.</Description></bugID>